List audit schedules
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidcursor?string|nulllimit?LimitRange
1 <= value <= 100Default
50Successful Response
application/json- response
has_more?Has MoreDefault
falseitems*array<>next_cursor?string|nullcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/audit-schedules'Example Response
{ "has_more": false, "items": [ { "anchor_date": "2019-08-24", "assessment_type": "architecture", "branch_ref": "string", "cadence": "string", "created_at": "2019-08-24T14:15:22Z", "day_of_month": 0, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "last_dispatched_at": "2019-08-24T14:15:22Z", "last_error_code": "string", "last_run_at": "2019-08-24T14:15:22Z", "local_hour": 0, "local_minute": 0, "missed_run_policy": "string", "name": "string", "next_run_at": "2019-08-24T14:15:22Z", "origin": "user", "owner_id": "8826ee2e-7933-4665-aef2-2393f84a0d05", "repository_id": "b349ae61-b973-4c6c-a5e0-89183ba99ff3", "state": "string", "temporal_schedule_id": "string", "timezone": "string", "updated_at": "2019-08-24T14:15:22Z", "version": 0, "weekday": 0, "workspace_id": "0967198e-ec7b-4c6b-b4d3-f71244cadbe9" } ], "next_cursor": "string"}